Receive the following error messages:
/usr/lib64 # rpm -i /tmp/novell-kanaka-engine-2.8.0-8.x86_64.rpm
error: Failed dependencies:
libxml2.so.2(LIBXML2_2.4.30)(64bit) is needed by novell-kanaka-engine-2.8.0-8.x86_64
libxml2.so.2(LIBXML2_2.5.2)(64bit) is needed by novell-kanaka-engine-2.8.0-8.x86_64
libxml2.so.2(LIBXML2_2.6.0)(64bit) is needed by novell-kanaka-engine-2.8.0-8.x86_64

Can someone tell me where I can finde these missing dependencies?

Novell Open Enterprise Server 2.0.3 (x86_64)
VERSION = 2.0.3
PATCHLEVEL = 3
BUILD

SUSE Linux Enterprise Server 10 (x86_64)
VERSION = 10
PATCHLEVEL = 3

Thanks!